Ipswitch WhatsUp Professional 2006 Authentication Bypass Vulnerability

Bugtraq ID: 18019
Class: Origin Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2006 12:00AM
Updated: Jun 29 2006 04:04PM
Credit: Kenneth F. Belva <ken@ftusecurity.com> discovered this issue.
Vulnerable: Ipswitch WhatsUp Professional 2006 0
Not Vulnerable: Ipswitch WhatsUp Professional 2006 .01


 

Privacy Statement
Copyright 2010, SecurityFocus